{
  "sections": {
    "slideshow_v50_bjJ8an": {
      "type": "slideshow-v4",
      "blocks": {
        "slideshow_Rb7B4t": {
          "type": "slideshow",
          "settings": {
            "subtitle": "SAVE ON ALL PRODUCTS",
            "subtitle_font_size": 3,
            "subtitle_font_weight": 500,
            "subtitle_animation": "zoom-out",
            "title": "45% off",
            "title_font_size": 12,
            "title_font_weight": 700,
            "title_animation": "zoom-out",
            "description": "when you purchase 2 or more items*",
            "description_font_size": 1.8,
            "description_font_weight": 500,
            "description_animation": "zoom-out",
            "button_text": "shop now",
            "button_link": "shopify://collections/all",
            "button_mode": "light",
            "button_style": "tertiary",
            "button_size": "sm",
            "button_radius": 0,
            "button_padding": 1.4,
            "button_animation": "zoom-out",
            "color_scheme": "inverse",
            "background_type": "image",
            "background_color": "",
            "background_gradient": "",
            "background_image_desktop": "shopify://shop_images/slide1_80776a50-a3c8-4209-99d2-239aa1493d6b.webp",
            "background_image_mobile": "shopify://shop_images/slide1_80776a50-a3c8-4209-99d2-239aa1493d6b.webp",
            "use_parallax": false,
            "background_image_animation": "zoom-out",
            "background_video_url": "",
            "background_video_animation": "none",
            "background_overlay": "",
            "background_margin": 0
          }
        },
        "slideshow_yaJqkU": {
          "type": "slideshow",
          "settings": {
            "subtitle": "fruit Oraganic food",
            "subtitle_font_size": 3,
            "subtitle_font_weight": 500,
            "subtitle_animation": "zoom-out",
            "title": "BIG SALE",
            "title_font_size": 12,
            "title_font_weight": 700,
            "title_animation": "zoom-out",
            "description": "up to 30% off on all products",
            "description_font_size": 1.8,
            "description_font_weight": 500,
            "description_animation": "zoom-out",
            "button_text": "shop now",
            "button_link": "shopify://collections/all",
            "button_mode": "light",
            "button_style": "tertiary",
            "button_size": "sm",
            "button_radius": 0,
            "button_padding": 1.4,
            "button_animation": "zoom-out",
            "color_scheme": "inverse",
            "background_type": "image",
            "background_color": "",
            "background_gradient": "",
            "background_image_desktop": "shopify://shop_images/slide2_1852c3f5-5db7-4963-ac67-959f33aae18d.webp",
            "background_image_mobile": "shopify://shop_images/slide2_1852c3f5-5db7-4963-ac67-959f33aae18d.webp",
            "use_parallax": false,
            "background_image_animation": "zoom-out",
            "background_video_url": "",
            "background_video_animation": "none",
            "background_overlay": "",
            "background_margin": 0
          }
        },
        "slideshow_DJGQB9": {
          "type": "slideshow",
          "settings": {
            "subtitle": "SAVE ON ALL PRODUCTS",
            "subtitle_font_size": 3,
            "subtitle_font_weight": 500,
            "subtitle_animation": "zoom-out",
            "title": "45% off",
            "title_font_size": 12,
            "title_font_weight": 700,
            "title_animation": "zoom-out",
            "description": "when you purchase 2 or more items*",
            "description_font_size": 1.8,
            "description_font_weight": 500,
            "description_animation": "zoom-out",
            "button_text": "shop now",
            "button_link": "shopify://collections/all",
            "button_mode": "light",
            "button_style": "tertiary",
            "button_size": "sm",
            "button_radius": 0,
            "button_padding": 1.4,
            "button_animation": "zoom-out",
            "color_scheme": "inverse",
            "background_type": "image",
            "background_color": "",
            "background_gradient": "",
            "background_image_desktop": "shopify://shop_images/slide3.webp",
            "background_image_mobile": "shopify://shop_images/slide3.webp",
            "use_parallax": false,
            "background_image_animation": "zoom-out",
            "background_video_url": "",
            "background_video_animation": "none",
            "background_overlay": "",
            "background_margin": 0
          }
        }
      },
      "block_order": ["slideshow_Rb7B4t", "slideshow_yaJqkU", "slideshow_DJGQB9"],
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "section_height_desktop": 760,
        "section_height_mobile": 500,
        "carousel_type": "none",
        "changing_speed": 400,
        "autoplay": false,
        "autoplay_speed": 5,
        "show_navigation": true,
        "show_pagination": true,
        "padding_top": 0,
        "padding_bottom": 0
      }
    },
    "policy_v6_zBhDca": {
      "type": "policy-v6",
      "blocks": {
        "policy_bYbgEb": {
          "type": "policy",
          "settings": {
            "svg": "",
            "image_svg": "shopify://shop_images/bus.png",
            "title": "FREE SHIPPING",
            "subtitle": "With €50 or more orders"
          }
        },
        "policy_99hLLz": {
          "type": "policy",
          "settings": {
            "svg": "",
            "image_svg": "shopify://shop_images/refesh.png",
            "title": "Free Refund",
            "subtitle": "100% Refund Within 3 days"
          }
        },
        "policy_Yi8pHG": {
          "type": "policy",
          "settings": {
            "svg": "",
            "image_svg": "shopify://shop_images/phone-call.png",
            "title": "Support 24.7",
            "subtitle": "Call us anytime you want"
          }
        }
      },
      "block_order": ["policy_bYbgEb", "policy_99hLLz", "policy_Yi8pHG"],
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "limit": 3,
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "banner_v112_zxUV7f": {
      "type": "banner-v4",
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "hover": "scale_up",
        "gap": 35,
        "heading__title": "Super Offer",
        "title1": "Orange Fruit",
        "image1": "shopify://shop_images/ad1-1_grande_120f3a87-c40a-4923-aef4-92eb172dbb27.webp",
        "link1": "shopify://collections/all",
        "button1_text": "shop now",
        "button1_mode": "light",
        "button1_style": "tertiary",
        "button1_size": "sm",
        "button1_radius": 0,
        "button1_padding": 1.4,
        "title2": "pear fruit",
        "image2": "shopify://shop_images/ad2_grande_829fe5a8-f223-47bb-93d9-7826f1c3aeec.jpg",
        "link2": "shopify://collections/all",
        "button2_text": "shop now",
        "button2_mode": "light",
        "button2_style": "tertiary",
        "button2_size": "sm",
        "button2_radius": 0,
        "button2_padding": 1.4,
        "title3": "peach fruit",
        "image3": "shopify://shop_images/ad3_grande_9be17774-7597-43f4-9346-dae142633415.jpg",
        "link3": "shopify://collections/all",
        "button3_text": "shop now",
        "button3_mode": "light",
        "button3_style": "tertiary",
        "button3_size": "sm",
        "button3_radius": 0,
        "button3_padding": 1.4,
        "title4": "strawberry fruit",
        "image4": "shopify://shop_images/ad4_grande_47e217ac-7c54-46dc-ab77-e164fc280382.webp",
        "link4": "shopify://collections/all",
        "button4_text": "shop now",
        "button4_mode": "light",
        "button4_style": "tertiary",
        "button4_size": "sm",
        "button4_radius": 0,
        "button4_padding": 1.4,
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "product_v4_QUgGh8": {
      "type": "product-v4",
      "blocks": {
        "tab_8q4NCT": {
          "type": "tab",
          "settings": {
            "tab_title": "All",
            "tab_collection": "best-seller",
            "tab_limit": 12
          }
        },
        "tab_EWppeU": {
          "type": "tab",
          "settings": {
            "tab_title": "Dried Products",
            "tab_collection": "box-container",
            "tab_limit": 12
          }
        },
        "tab_C33yT3": {
          "type": "tab",
          "settings": {
            "tab_title": "vegetables",
            "tab_collection": "collection-title-style-01",
            "tab_limit": 12
          }
        },
        "tab_bjAqkh": {
          "type": "tab",
          "settings": {
            "tab_title": "fruits",
            "tab_collection": "product-card-style-06",
            "tab_limit": 12
          }
        },
        "tab_hYNPtE": {
          "type": "tab",
          "settings": {
            "tab_title": "juice",
            "tab_collection": "product-card-style-08",
            "tab_limit": 12
          }
        }
      },
      "block_order": ["tab_8q4NCT", "tab_EWppeU", "tab_C33yT3", "tab_bjAqkh", "tab_hYNPtE"],
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "columns_size": 4,
        "title": "Best Sellers Products",
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "product_v12_gHHXhq": {
      "type": "product-v6",
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "reverse_layout": false,
        "heading_title": "Featureds Products",
        "collection": "product-card-style-03",
        "limit": 12,
        "columns_size": 3,
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "hover": "scale_up",
        "button_text": "",
        "button_mode": "light",
        "button_style": "secondary",
        "button_size": "sm",
        "button_radius": 0.8,
        "button_padding": 1.4,
        "color_scheme": "",
        "background_type": "image",
        "background_color": "",
        "background_gradient": "",
        "background_image_desktop": "shopify://shop_images/Screenshot.png",
        "background_image_mobile": "shopify://shop_images/Screenshot.png",
        "use_parallax": false,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "product_v9_mdejVz": {
      "type": "product-v2",
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "heading_title": "Deals of the Month",
        "heading_align": "center",
        "collection": "list-view",
        "limit": 12,
        "columns_size": 4,
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 70,
        "padding_bottom": 70
      }
    },
    "blog_v2_zVJwPE": {
      "type": "blog-v1",
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "title": "Lastest From Blog",
        "blog": "blog-masonry",
        "articles_limit": 8,
        "columns_limit": 2,
        "gap": 30,
        "auto_play": false,
        "hover": "scale_up",
        "aspect_ratio": "1/1",
        "button_text": "Read more",
        "color_scheme": "",
        "background_type": "color",
        "background_color": "#fafcfc",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "product_v17_Eg9iFW": {
      "type": "product-v8",
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "hover": "scale_up",
        "gap": 30,
        "rows_limit": 3,
        "products_limit": 6,
        "auto_play": false,
        "aspect_ratio": "1.7/1",
        "collection1_title": "Fruit And Health",
        "collection1": "product-card-style-04",
        "description": "We applaud their efforts, but you don’t have to commit to dumpster-diving to live a foraging-friendly lifestyle. One of the best ways to incorporate some freeganism into your life is to take advantage of the wild fruits in your area. Odds are much of it is going to waste anyways.",
        "banner_image": "shopify://shop_images/ruler.webp",
        "banner_link": "shopify://collections/all",
        "button_text": "ALL PRODUCTS",
        "button_mode": "light",
        "button_style": "secondary",
        "button_size": "sm",
        "button_radius": 0.8,
        "button_padding": 1.4,
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 70,
        "padding_bottom": 50
      }
    },
    "testimonial_v16_hFhDVy": {
      "type": "testimonial-v3",
      "blocks": {
        "review_YVgkmN": {
          "type": "review",
          "settings": {
            "avatar": "shopify://shop_images/av2_small_21e28d29-429a-4131-873b-88a7912906c3.webp",
            "stars": 5,
            "testimonial": "I rarely write reviews for products but with the EngoCreative, I am more than grateful. The site is fully customizable and you can really feel like playing while designing the site! Thanks again for having made such a convenient, yet fully-functional theme.",
            "name_customer": "ONATHAN VANCE",
            "position": "CEO & Founder"
          }
        },
        "review_PGactA": {
          "type": "review",
          "settings": {
            "avatar": "shopify://shop_images/av1_small_bbd00060-9c45-4e84-b0b5-a0eea91a1032.webp",
            "stars": 5,
            "testimonial": "I rarely write reviews for products but with the EngoCreative, I am more than grateful. The site is fully customizable and you can really feel like playing while designing the site! Thanks again for having made such a convenient, yet fully-functional theme.",
            "name_customer": "ONATHAN VANCE",
            "position": "CEO & Founder"
          }
        },
        "review_aigP9P": {
          "type": "review",
          "settings": {
            "avatar": "shopify://shop_images/av3_small_1a3bee37-68db-4301-bc36-7982d822839e.webp",
            "stars": 5,
            "testimonial": "I rarely write reviews for products but with the EngoCreative, I am more than grateful. The site is fully customizable and you can really feel like playing while designing the site! Thanks again for having made such a convenient, yet fully-functional theme.",
            "name_customer": "ONATHAN VANCE",
            "position": "CEO & Founder"
          }
        }
      },
      "block_order": ["review_YVgkmN", "review_PGactA", "review_aigP9P"],
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "auto_play": true,
        "color_scheme": "",
        "background_type": "color",
        "background_color": "#fafcfc",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "brand_v6_hhmmjJ": {
      "type": "brand-v3",
      "blocks": {
        "brand_DLQEUM": {
          "type": "brand",
          "settings": {
            "image": "shopify://shop_images/br1_compact_8a28ecc1-7e5e-413f-935a-2ee0f39d7347.png",
            "link": "shopify://collections/all",
            "svg": ""
          }
        },
        "brand_KbLEpx": {
          "type": "brand",
          "settings": {
            "image": "shopify://shop_images/br2_compact_59a5b29b-3462-4fe4-9cce-2b6ca47951be.png",
            "link": "shopify://collections/all",
            "svg": ""
          }
        },
        "brand_CyGxpk": {
          "type": "brand",
          "settings": {
            "image": "shopify://shop_images/br3_compact_36122801-7a33-4267-b7c0-0febde7f88d8.png",
            "link": "shopify://collections/all",
            "svg": ""
          }
        },
        "brand_zzXPgq": {
          "type": "brand",
          "settings": {
            "image": "shopify://shop_images/br5_compact_be9a6cee-429f-4005-9bb6-784f2f04c5d7.png",
            "link": "shopify://collections/all",
            "svg": ""
          }
        },
        "brand_depEP7": {
          "type": "brand",
          "settings": {
            "image": "shopify://shop_images/br1_compact_8a28ecc1-7e5e-413f-935a-2ee0f39d7347.png",
            "link": "shopify://collections/all",
            "svg": ""
          }
        }
      },
      "block_order": ["brand_DLQEUM", "brand_KbLEpx", "brand_CyGxpk", "brand_zzXPgq", "brand_depEP7"],
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "columns_limit": 5,
        "gap": 30,
        "auto_play": false,
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "newsletter_v4_jgJbFQ": {
      "type": "newsletter-v4",
      "settings": {
        "title": "Newsletter",
        "subtitle": "Sign up for Kelis tips, news and advice",
        "svg": "<svg xmlns=\"http://www.w3.org/2000/svg\" enable-background=\"new 0 0 24 24\" height=\"40\" viewbox=\"0 0 24 24\" width=\"25\"><path d=\"m8.75 17.612v4.638c0 .324.208.611.516.713.077.025.156.037.234.037.234 0 .46-.11.604-.306l2.713-3.692z\"></path><path d=\"m23.685.139c-.23-.163-.532-.185-.782-.054l-22.5 11.75c-.266.139-.423.423-.401.722.023.3.222.556.505.653l6.255 2.138 13.321-11.39-10.308 12.419 10.483 3.583c.078.026.16.04.242.04.136 0 .271-.037.39-.109.19-.116.319-.311.352-.53l2.75-18.5c.041-.28-.077-.558-.307-.722z\"></path></svg>",
        "color_scheme": "",
        "background_type": "color",
        "background_color": "#66cc33",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    }
  },
  "order": [
    "slideshow_v50_bjJ8an",
    "policy_v6_zBhDca",
    "banner_v112_zxUV7f",
    "product_v4_QUgGh8",
    "product_v12_gHHXhq",
    "product_v9_mdejVz",
    "blog_v2_zVJwPE",
    "product_v17_Eg9iFW",
    "testimonial_v16_hFhDVy",
    "brand_v6_hhmmjJ",
    "newsletter_v4_jgJbFQ"
  ]
}
